/* Table of Contents
==================================================
01. RETINA STYLES
02. BASE STYLES (1140px)
03. #DESKTOP (960px)
04. #Tablet (Portrait)
05. #Mobile (Portrait)
*/




/*
=============================================== 01. RETINA STYLES ===============================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	body nav select {background:#FAFAFA url(../images/select-arrow%402x.png) center right no-repeat; background-size:contain;}
	.flex-direction-nav a {background-image: url(../images/slider/arrows%402x.png); background-size:80px 60px;}
}

/* IE7-IE8 Fixes*/
.lt-ie9	body nav select {background: url(../images/select-arrow.png) center right no-repeat;}
.lt-ie9 .flex-direction-nav a {background-image: url(../images/slider/arrows.png); background-size:68px 69px;}


/*
=============================================== 02. BASE STYLES (1140px) ===============================================
*/
/* Note: Design for a width of 1040px */
html {-webkit-text-size-adjust: none;}	/* Removes webkit font resizing */ 
body {max-width:100%; width:100%;}
img {max-width:100%; height: auto; }
.width-container, .flex-caption .slider-container {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }


/*
=============================================== 03. #DESKTOP (960px) ===============================================
*/
/* Note: Design for a width of 960px */
@media only screen and (min-width: 959px) and (max-width: 1190px) {
	
.flex-caption .slider-container, .width-container, .home-widget .textwidget {width:92%;} /* Default Width */


.sf-menu a { padding-right:7px; padding-left:7px;}

#page-title h1 { font-size:58px;}
h1 {font-size:38px; }
h2 {font-size:28px; }
.footer-highlight h2  {font-size:30px;}
h3 {font-size:26px; }
body .home-content-highlight li.product h3.product-title-index-pro, body #main h3.product-title-index-pro 
{font-size:23px;}
h4 {font-size:23px; }
h5 {font-size:20px; }
h6 {font-size:17px; }


}


/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */
@media(min-width:768px) and (max-width:1080px)
{nav select {
    -moz-user-select: none;
    background: #fafafa url("../images/select-arrow.png") no-repeat scroll right center;
    border: 1px solid #aaaaaa;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    color: #555555;
    display: block;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    min-width: 150px;
    padding: 7px 5px 7px 10px;
    text-transform: none;
    width: 300px;
}}
@media only screen and (min-width: 768px) and (max-width: 959px) {



/* Default Width */
.width-container { width:92%; }

.commentlist {width:68%;}

/* WooCommerce Columns */
body #main .width-container li.product.column-4 {margin-right:2%; width: 23.5%; clear:none;}
body #main .width-container li.product.column-3 {margin-right:2%; width: 32%; clear:none;}
body #main .width-container li.product.column-2 {margin-right:2%; width: 49%; clear:none; }


body #main .width-container li.product.column-2.last, body #main .width-container li.product.column-3.last, body #main .width-container li.product.column-4.last, .lt-ie8 body #main .width-container li.product.column-2.last, .lt-ie8 body #main .width-container li.product.column-3.last, .lt-ie8 body #main .width-container li.product.column-4.last {margin-right:0%;}

body #main .width-container li.product { float:left;}
body #main .width-container li.product.first { clear: both;}

body #main .width-container .columns-2 li.product {margin-left:1%;margin-right:1%; width: 48%; }
body #main .width-container .columns-3 li.product {margin-left:1%;margin-right:1%; width: 31.3%; }
body #main .width-container .columns-4 li.product {margin-left:1%;margin-right:1%; width: 23%; }


/* Header Styles */
.sf-menu a { padding-right:3px; padding-left:3px; }
header .social-ico { margin-left:3px; float:none; position:absolute; top:-32px; right:0px;}
header .social-ico a i {
	font-size:12px;
	margin-left:2px;
	padding:3px;
	min-width:13px;
}

body, footer {font-size:13px;}


.footer-highlight #mc_embed_signup {
	margin-top:-40px;
	margin-bottom:20px;
}

#page-title h1 { font-size:56px;}
h1 {font-size:36px; }
h2 {font-size:26px; }
.footer-highlight h2  {font-size:28px;}
h3 {font-size:24px; }
body .home-content-highlight li.product h3.product-title-index-pro, body #main h3.product-title-index-pro 
{font-size:21px;}
h4 {font-size:21px; }
h5 {font-size:18px; }
h6 {font-size:16px; }

nav select {
    -moz-user-select: none;
    background: #fafafa url("../images/select-arrow.png") no-repeat scroll right center;
    border: 1px solid #aaaaaa;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    color: #555555;
    display: block;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    min-width: 150px;
    padding: 7px 5px 7px 10px;
    text-transform: none;
    width: 300px;
}

}


/*
=============================================== 05. #Mobile (Portrait) ===============================================
*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
body, footer {font-size:13px;}

/* Default Width */
.width-container, .flex-caption .slider-container, .home-widget .textwidget { width:90%; }

#fixed-header-pro {position:relative !important;}
.pro-header-spacing {display:none !important;}

/* Default Grid */
.footer-2-column .widget, .footer-3-column .widget, .footer-4-column .widget,
#sidebar, #content-container, footer .footer-2-column .widget, footer .footer-3-column .widget, footer .footer-4-column .widget,
.grid2column-progression, .grid3column-progression, .grid3columnbig-progression, .grid4column-progression, .grid4columnbig-progression,
#sidebar, #content-container {
	width:100%; margin-bottom:10px;
}

body #main .width-container li.product.column-2, body #main .width-container li.product.column-3, body #main .width-container li.product.column-4, .lt-ie8 body #main .width-container li.product.column-2, .lt-ie8 body #main .width-container li.product.column-3, .lt-ie8 body #main .width-container li.product.column-4 
{
	margin-left:0px !important;
	margin-right:0px !important;
	width:100% !important;
	margin-bottom:10px;
}


/* Select Menu */
h1#logo {float:none !important; padding:0px; margin:0 auto; text-align:center;}
nav {float:none; margin:0 auto 15px auto;  background:none;}
header .social-ico {
	float:none;
	margin:0 auto 10px auto;
	text-align:center;
}
nav ul { display: none;  }  
nav select option { background:#fff; color:#888;}
nav select { text-transform:none; display:block;  margin-left:auto; margin-right:auto; width:300px; min-width: 150px; max-width: 100%; -webkit-appearance: none; -moz-appearance: normal; appearance: normal;
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
 -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px; -webkit-padding-start: 2px; -webkit-user-select: none;-moz-user-select: none;
background-color:#FAFAFA;
background:#FAFAFA url(../images/select-arrow.png) center right no-repeat;
font-size:13px;
border: 1px solid #aaaaaa;
color: #555555;
padding:7px 5px 7px 10px;
}


footer #copyright {
	float:none;
	text-align:center;
}
#widget-area .widget {
	padding:32px 0px 25px 0px;
}
#widget-area .widget .grid2column-progression {
	width:48%;
	float:left;
}

.footer-highlight h2 {
	float:none;
	margin:0px 25px 0px 0px;
}
.footer-highlight .summary-text-pro {
	float:none;
}

.footer-highlight #mc_embed_signup {
	height:auto;
	margin:10px auto 0px auto;
	top:0px;
	float:none;
}

/* BLOG Adjustments */
.commentlist {width:95%; left:-10px;}
.commentlist .children li.comment .comment-meta {margin-left:0px;}
.commentlist .avatar, .commentlist > li:before {display:none;}
.commentlist .avatar {display:none;}

/* WOOCOMMERCE */
.product-remove {display:none;}
#single-product-pro .entry-summary { padding:0px; background:none; }
body.woocommerce .commentlist {left:0px;}
.comment-text {
	width:90% !important;
	margin:0px !important;
	margin-left:-10px !important;
}

.portfolio-index-text.video-portfolio-pro {
	position:relative;
}
img.filler-pro {display:none;}
.video-pro-portfolio {height:auto; margin:0px;}

.woocommerce table.cart {
	font-size:10px;
}

.googlemap {
	max-height:250px !important;
}

.wpcf7 input, #respond input {width:185px;}
.wpcf7 textarea, #respond textarea {width:215px; }


#page-title h1 { font-size:45px;}
h1 {font-size:34px; }
h2 {font-size:24px; }
.footer-highlight h2  {font-size:26px;}
h3 {font-size:22px; }
body .home-content-highlight li.product h3.product-title-index-pro, body #main h3.product-title-index-pro 
{font-size:20px;}
h4 {font-size:20px; }
h5 {font-size:17px; }
h6 {font-size:14px; }

.fc-widget-content, .fc-day-grid-container, .fc-day-grid {
	min-height:315px;
}


}


@media(max-width:500px)
{
iframe{width:100% !important;}
nav {    width: 100%;}
nav select {    max-width: 100% !important;    padding: 12px;    text-transform: uppercase;    width: 100% !important;}
.phone {    width: 100% !important;    text-align: center;    margin: 10px 0px;}
.content-container-pro {    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);    padding: 10px ;}
#main {    padding: 10px 0px;}
.heading h1{font-size:40px;}
.tp-caption.sfr.start > img {    width: 100% !important;}
.grid_3 {    width: 100% !important;}
.featured-thumbnail.image-frame.left.border {    margin: 15px !important;}
.stunningtext {    padding: 10px 0px !important;    width: 100% !important;}
body, footer {    font-size: 18px;}
.grid_6 {    width: 100% !important;    margin: 0px !important;}
.bar-level-wrapper {    width: 75%;}
.bar-level {    width: 162px !important;}
#widget-area .widget {    padding: 0px;    margin: 0px auto;}
.tp-caption.sfr.start {    height: 80px !important;    left: 0 !important;    position: absolute !important;    width: 100% !important;}
.tp-caption.sfr.start > img {    height: 77px !important;}
.grid_7 {    width: 100% !important;}
.welcome-text1 {    font-size: 60px;    line-height: 56px;    text-align: left;}
h2 {    font-size: 20px;}
.grid_3 {    margin: 0 auto !important;}
.grid_7 {    width: 100% !important;}
.image-wrap > img {    float: left;    width: 100% !important;}
.grid_5 {    width: 100% !important;}
.home-child-boxes.grid3column-progression {    height: 260px;    margin: 0 !important;    width: 100%;}
.fluid-width-video-wrapper {    float: left !important;    height: 200px !important;    padding: 0px 0px !important;    position: relative;
    width: 100%;    margin:0px;}
.widget.home-widget.widget_text {    padding: 20px 0px !important;}
.tp-leftarrow.tparrows.default.preview2.hashoveralready {    display: none;}
.tp-rightarrow.tparrows.default.preview2.hashoveralready {    display: none;}
nav select option {    background: none repeat scroll 0 0 #fff;    color: #888;    padding: 5px;}
.title {    color: #414141;    font-size: 28px;}
h3 {    font-size: 20px;}
.trans {    margin: 0 auto;    width: 100% !important;}
.wpcf7 input, #respond input {    width: 86% !important;}
.wpcf7 textarea, #respond textarea {    width: 86%;}
.tp-caption.sfr.start > img {    height: 57px !important;    left: 0 !important;}

.height-one .grid_3 > p {
    float: left;
    width: 100%;
}.bar-label {
    font-size: 13px !important;
    font-weight: normal !important;
}.bars_area {
    margin: 10px 0;
    padding: 10px 0px 10px;
}
#widget-area h2 {    color: #ffffff;    font-size: 40px;    padding: 15px 0 0;}
}






